/*

NOTE: TO CHANGE THE DISTANCE BETWEEN THE MENU ITEMS, SCOLL DOWN TO FIND THE VALUE WHICH IS LABELED WITH A COMMENT

*/

html, body {
height: 100%;
padding:0px;
margin:0px;
}
body {
background: url('images/bkg.jpg');
font-family: "verdana";
font-size: 11px;
color:#3B495A;
padding:0px;
margin:0px;
}
td {
font-family: "verdana";
font-size: 12px;
color:#333333;
margin-bottom: 0px;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
}

.small {
font-family: "verdana";
font-size: 10px;
color:#333333;
margin-bottom: 0px;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
}

img{
margin-bottom: 0px;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
padding:0px;
}
a, a:link {
text-decoration: underline;
color:#8C8C8C;
}
a:hover {
text-decoration: none;
color:#8C8C8C;
}
a:active {
text-decoration: none;
color:#8C8C8C;
}

#container {
width: 720px;
height: auto !important;
margin-left: auto;
margin-right: auto;
margin-top: 0px;
margin-bottom:0px;
}

#core_header {
width: 720px;;
height: 268px;
background: #FFFFFF url(images/logo.jpg);
margin:0px;
padding:0px;
}

#core_container2
{
width: 720px;
height:auto;
position: relative;
margin:0px;
padding:0px;
background-color: #FFF;
}

#core_left {
margin: 0;
float: none;
width: 720px;
background-color: #FFF;
}
#core_right {
margin: 0;
float: right;
width: 720px;
min-height:250px;
color:#000;
background:#FFF;
}

.content-box
{
 height:auto !important;
 float:left;
 width: 684px;
 font-family: "verdana";
 font-size: 12px;
 color:#333333;
 margin-top:50px;
 margin-bottom:10px;
 margin-left:15px;
}
.tumb
{
 float: left;
 margin-right:5px;
 padding:0px;
}

.pagination
{
 margin-left:auto;
 margin-right:auto;
 text-align:center;
}

#footer_line
{
 border-bottom: 1px ridge #000;
 margin:0px;
 padding:0px;
 width:684px;
 height:1px;
}

#footer_text
{
 color:#BCBCBC;
 font-size:10px;
 float:right;
 margin-right: 0px;
 margin-top: 10px;
}

#footer2
{
width: 720px;
padding-top:10px;
padding-left:14px;
text-align: center;
height:50px;
background:#FFF;
clear:both;
}


h2
{
font-family: verdana, arial, sans-serif;
font-size:14px;
color: #336600;
}
h3
{
font-family: verdana, arial, sans-serif;
font-size:16px;
height:19px;
margin:0px;
padding:0px;
color:#336633;
border-bottom: 1px ridge #336699;
margin-bottom:20px;
width: 684px;
}
h4
{
font-family: verdana, arial, sans-serif;
font-size: 14px;
color: #cc0000;
}
h5
{
font-family: verdana, arial, sans-serif;
font-size: 12px;
color: #333333;
float: right;
margin-right: 10px;
}

.red {
color: #cc0000;
}

#navcontainer li {
float: right;
margin-right: 0px;
color: #333333;

/* CHANGE THE FOLLOWING VALUE TO INCREASE THE SPACE BETWEEN THE MENU ITEMS */
padding-left:15px;

}

#navbar img {
margin:0px;
padding: 0px;
height:34px;
}

#subbar img {
margin:0px;
padding: 0px;
height:25px;
padding-top: 0px;
padding-bottom: 0px;
position: relative;
background:#FFF;
}



#navcontainer ul {
margin:0;
padding: 0px;
width: 684px;
list-style-type: none;
height: 25px;
position: relative;
padding-top: 10px;
padding-bottom: 20px;
}
#navcontainer a, #navcontainer a:visited {
color: #8C8C8C;
text-decoration: underline;
font-family: verdana;
font-size: 12px;
font-weight: bold;
}
#navcontainer a:hover {
margin: 0px;
color: #cccccc;
text-decoration: underline;
}


ul
{
list-style-image: url('images/bullet.gif')
}
li {
font-family: "verdana";
font-size: 12px;
color: #333333;
}

/*  new */

td.games_long3
{
background-image: url('images/backgrd_long3.gif');
background-repeat: no-repeat}
td.games_short
{
background-image: url('images/backgrd_short.gif');
background-repeat: no-repeat}
td.games_long2
{
background-image: url('images/backgrd_long2.gif'); background-repeat: no-repeat}

td.games
{ background-image: url('images/backgrd1.gif');background-repeat: no-repeat}

ul.games {margin-left: 1em;  padding-left: 0; font-size: 11px;
}
li.games {margin-left: 1em;  padding-left: 0; font-size: 11px;
}

ul.games1 {margin-left: 1em;  padding-left: 0; font-size: 11px;
}
li.games1 {margin-left: 1em;  padding-left: 0; font-size: 11px;
}
.presentation-bkgrd {  background-repeat: no-repeat}
.sub-title { font-family: verdana, arial, sans-serif; font-size: 14px; color: #333333;  margin-left: 15px; font-weight: 900; padding-top: 0px; padding-bottom: 10px; padding-left: 0px; margin-bottom: 10px;}
.presentation_text { font-family: verdana; font-size: 11px; color:#333333; margin-bottom: 0px; margin-left: 0px; margin-top: 0px; margin-right: 0px; ; padding-right: 0px; padding-left: 0px}


ul.rules {margin-left: -.5em;  padding-left: 0; font-size: 11px;
; margin-bottom: -1em; padding-bottom: 0px
; list-style-position: outside; left: 0px; clip:   rect(  0px )
}
li.rules {margin-left: -.5em;  padding-left: 0; font-size: 11px;
; margin-bottom: 0px; padding-bottom: 0px
; float: none; list-style-position: outside; left: 0px; clip:  rect(   )
}
.rules  {margin-left: 1em;   font-size: 11px;
; margin-bottom: 0px; padding-bottom: 0px; margin-top: 0px; padding-top: 0px
; float: left  )